commit f0897a45216d8965e35e5c5538c0edb77cec016e
Author: Zackery Spytz <zspytz@gmail.com>
Date:   Wed Apr 1 18:06:16 2020 +0100

    doc: Fix a typo in the documentation of the copy attribute
    
    2020-04-01  Zackery Spytz  <zspytz@gmail.com>
    
    gcc/
            * doc/extend.texi: Fix a typo in the documentation of the
            copy function attribute.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 25138099ca1..9ded73c7f5c 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,8 @@
+2020-04-01  Zackery Spytz  <zspytz@gmail.com>
+
+	* doc/extend.texi: Fix a typo in the documentation of the
+	copy function attribute.
+
 2020-04-01  Kyrylo Tkachov  <kyrylo.tkachov@arm.com>
 
 	Backport from mainline
